Skip to main content

This site requires you to update your browser. Your browsing experience maybe affected by not having the most up to date version.

Installing SilverStripe /

Getting SilverStripe up and running on your computer and on your web server.

Moderators: martimiz, Sean, biapar, Willr, Ingo, swaiba, simon_w

Error installing on SP3 with Xampp


Reply


1271 Views

Avatar
DJMosc

Community Member, 1 Post

9 October 2009 at 5:57am

Hi guys,

I have the latest version on my localhost, but when i go to install silverstripe I get the following error,

***********************************

Warning: require_once(core/control/Director.php) [function.require-once]: failed to open stream: No such file or directory in C:\xampp\htdocs\...\sapphire\core\Core.php on line 140

Fatal error: require_once() [function.require]: Failed opening required 'core/control/Director.php' (include_path='.;C:\xampp\php\pear\') in C:\xampp\htdocs\...\sapphire\core\Core.php on line 140

***********************************

and it seems to work find on the server.
Im trying to install SilverStripe-v2.3.3 on Windows XP SP3 with Xampp as my localhost.

Any ideas would be greatly appreciated.

Thanks,

DJ